{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:cave_x_mushroom_x_01_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_mycelium_sprouts_small_x_singleblock", 35 ],
      [ "nicothekid:plant_x_mycelium_sprouts_tall_x_singleblock", 25 ],
      [ "nicothekid:plant_x_mushroom_brown_x_cave_x_singleblock", 10 ],
      [ "nicothekid:plant_x_mushroom_red_x_cave_x_singleblock", 10 ],
      [ "nicothekid:bush_x_mushroom_brown_x_cave_x_tree", 5 ],
      [ "nicothekid:bush_x_mushroom_red_x_cave_x_tree", 5 ],
      [ "nicothekid:tree_x_huge_mushroom_brown_x_tiny_tree", 1 ],
      [ "nicothekid:tree_x_huge_mushroom_red_x_tiny_tree", 1 ]
    ]
  }
}